UbuntuUpdates.org

Package "libqmi"

Name: libqmi

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GObject introspection data for libqmi-glib
  • Header files for adding QMI support to applications that use glib
  • API documentation for libqmi-glib
  • Support library to use the Qualcomm MSM Interface (QMI) protocol

Latest version: 1.28.6-2ubuntu1
Release: impish (21.10)
Level: updates
Repository: main

Links



Other versions of "libqmi" in Impish

Repository Area Version
base main 1.28.6-1
base universe 1.28.6-1
updates universe 1.28.6-2ubuntu1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.28.6-2ubuntu1 2021-10-26 13:06:18 UTC

  libqmi (1.28.6-2ubuntu1) impish; urgency=medium

  * Apply upstream patch to display the 5G NSA status. (lp: #1946143)

 -- Jerry Lee <email address hidden> Wed, 06 Oct 2021 16:21:40 +0800

1946143 Apply upstream patches to display 5G NSA status



About   -   Send Feedback to @ubuntu_updates